* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 100%;
    background-color: black;
    color: silver;
}
header {
    display: flex;
    align-items: center;
    border-bottom: 3px ridge silver;
    margin-bottom: 2em;
}
header img {
    padding: 1em;
}
header h2 {
    font-size: 300%;
}
header h3 {
    font-size: 200%;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.imagecarousel {
    position: relative;
}
.image {
    display: none;
}
.image:first-of-type {
    display: block;
}
.image img {
    border-radius: 10px;
}
.last {
    top: 50%;
    left: 15px;
}
.next {
    top: 50%;
    right: 15px;
}
.last, .next {
    position: absolute;
    color: blue ;
    transform: translateY(-50%);
    top: 50%;
    font-size: 200%;
    padding: .25em;
    border-radius: 50vh;
    transition: ease-in-out .3s;
    background-color: transparent;
    border: none;
    font-size: 300%;
    cursor: pointer;
    
}
.last:hover, .next:hover {
    color: gold;
    background-color: black;
    cursor: pointer;
}
.dots {
    display: flex;
    gap: 12px;
    justify-content: center;
    margin-top: 9px;
}
.dot {
    width: 7px;
    height: 7px;
    background-color: silver;
    cursor: pointer;
}
.active {
    background-color: gold;
}
.fadeout {
    animation: fade 1000ms ease-in-out;
}
@keyframes fade {
    from { opacity: .2; }
    to   { opacity: 1; }
}
footer {
    padding: 2em 0;
    font-size: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 3px ridge silver;
    margin-top: 2em;
}
@media (max-width: 800px) {
    header {
        flex-direction: column;
        align-items: center;
        font-size: 80%;
    }
    main img {
        width: 100%;
        height: auto;
        border-radius: none;
    }
}